class DepartmentAlreadyExistsError extends Error {
    constructor(message = 'This department is already in system') {
        super(message);
        this.name = 'DepartmentAlreadyExistsError';
    }
}

module.exports = DepartmentAlreadyExistsError